API referenceContacts

List a contact’s list memberships

GET/contacts/{id}/lists

Authorization

apiKey
AuthorizationBearer <token>

A project API key: Authorization: Bearer s0_…

In: header

Path Parameters

id*string
Length1 <= length <= 254

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/contacts/string/lists"
{  "object": "list",  "has_more": true,  "data": [    {      "object": "list_membership",      "list_id": "string",      "name": "string",      "visibility": "private",      "status": "subscribed",      "subscribed_at": "2019-08-24T14:15:22Z",      "unsubscribed_at": "2019-08-24T14:15:22Z"    }  ]}